Subject: [siprec] #44: Is REQ-032 on different keys needed?

From: "siprec issue tracker" <[email-masked]>
Date: Thu, 30 Sep 2010 09:03:00 -0000

#44: Is REQ-032 on different keys needed?
------------------------------------------------+---------------------------
 Reporter:  john.elwell@…                       |       Owner:  Ken Rehor
     Type:  defect                              |      Status:  new      
 Priority:  major                               |   Milestone:           
Component:  Requirements                        |     Version:           
 Severity:  Active WG Document                  |    Keywords:           
------------------------------------------------+---------------------------
 REQ-032 states: "If the Communication Session is encrypted, the Recording
 Session MUST use different keys". The need for this has been questioned.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/siprec/trac/ticket/44>
siprec <http://tools.ietf.org/siprec/>